@font-face {
font-family: castlevania;
src: url('castle.ttf');
}

body {
margin: auto;
width: 90%;
padding-top: 25px;
padding-bottom: 8px;
background-color: #0E2688;
color: #9BB96F;
font-family: serif;
}

nav {text-align:center}

div.section {text-align:justify}
div.subsection {text-align:justify}
div.subsubsection {text-align:justify}

a {color: #F4B35F}
a:hover {color: #F6D5B4}

a.articlelist {color: #8F6CA2; font-weight: 400; font-size: 1.25em}
a.articlelist:hover {color: #A591D0}

a.sectionlink {color: #7C5C2B; font-size: 1.20em; font-weight: 700}
a.sectionlink:hover {color: #F0D77A}

a.subsectionlink {color: #A69067; font-size:1.05em}
a.subsectionlink:hover {color: #F0D77A}

a.subsubsectionlink {color: #BFB070; font-size: 0.8em}
a.subsubsectionlink:hover {color: #F0D77A}

.spoiler {color: #0E2688}
.spoiler:hover {color: #9BB96F}

.linkspoiler {color: #0E2688; text-decoration: none}
.linkspoiler:hover {color: #F6D5B4; text-decoration: underline}

.quotespoiler {color: #0E2688}
.quotespoiler:hover {color: #4F66CE; font-style:italic}

.strongspoiler {color: #0E2688}
.strongspoiler:hover {color: #568670; font-weight:700}

s {color: #050014}

ul {margin-left: 10px; margin-right: 10px; padding-right: 40px}
li {color: #FEC12A; margin-bottom: 3px; list-style-position: inside}
span.list {color: #637CBC}
span.quotedlist {color: #4F66CE}

img {max-width: 100%}
img.centerplus {
display: block;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
margin-bottom: 10px;
min-width: 400px;
min-height: 400px;
max-width: 100%;
}
img.center {
display: block;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
margin-bottom: 10px;
max-width: 100%;
}

.caption {
display: block;
text-align: center;
margin-top: 15px;
}

img.icon {
vertical-align: middle;
width: 32px;
height: 32px;
}
img.vidya {
max-width: 400px;
max-height: 400px;
padding: 10px;
}

h1 {
text-align: center;
font-style: italic;
font-family: "castlevania";
color: #57483A;
}
h2 {
text-align: center;
color: #7C5C2B;
}
h3 {
text-align: center;
color: #A69067;
}
h4 {
text-align: center;
color: #BFB070;
}
hr {
color: #FEC12A;
background-color: #FEC12A;
border: 0;
height: 5px;
}

strong {
font-weight: 700;
color: #568670;
}

em, cite {
color: #9C7D8D;
}

em.hrec {
font-weight: 700;
font-style: italic;
color: lime;
}
em.rec {
font-weight: 700;
color: greenyellow;
font-style: normal;
}
em.srec {
font-weight: 500;
color: yellow;
font-style: normal;
}
em.nrec {
font-weight: 400;
color: orange;
font-style: normal;
}
em.avoid {
font-weight: 700;
color: red;
font-style: italic;
}

q,blockquote {
font-style: italic;
color: #4F66CE;
}

#articlelist {
margin-top: 20px;
text-align: center;
padding: 5px;
}

table {border: 0}
td {
border: outset 3px #B00807;
padding-left: 5px;
padding-right: 5px;
padding-top: 2px;
padding-bottom: 2px;
background-color: #FF872B;
color: #57483A;
}
.toprow {
border: outset 3px #401617;
background-color: #B00807;
color: #EDB324;
text-align:center;
}
td.menucat {
width:25%;
border: outset 3px #401617;
border-left:0;
background-color: #B00807;
color: #EDB324;
text-align:center;
}
td.menuentry {
padding:0;
}
td.icon {
width:32px;
height:32px;
border: outset 3px #401617;
border-right:0;
background-color: #B00807;
}
a.menuentry {
width:100%;
height:100%;
display:inline-block;
}
span.menuentry {
width:100%;
height:100%;
display:inline-block;
padding-top:8px;
padding-bottom:8px;
color: #57483A;
}
span.menuentry:hover {
background-color: #EDB324;
color: #B00807;
}

a.intable {color: #568670}
a.intable:hover {color: #9BB96F}
.intabletop {color: #452D17}
.intablestrong {color: #452D17}

.bad {
background-color: crimson;
}
.neutral {
background-color: gold;
color: black;
}
.good {
background-color: greenyellow;
color: black;
}
